"IDS_DENY" = "Afwijzen";
"IDS_FS_CANCEL_FILETRANSFER" = "Bestandsoverdracht annuleren";
"IDS_FS_HOWTO_PROCEED" = "Hoe wilt u doorgaan?";
"IDS_FT_ALLOW" = "Toegang toestaan";
"IDS_SENDFILE_MORE_FILES_NOASK" = "Keuze overnemen voor verder inkomende bestanden";
"IDS_SENDFILE_MORE_FILES_QUESTION" = "%1% wil u nog %2% andere bestanden sturen, waaronder:\r\n\t%3%";
"IDS_SEND_FILE" = "Bestand verzenden";
"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "%1% bestand(en) afgebroken";
"IDS_SEND_FILE_RECEIVING_P1" = "Ontvang %1% bestand(en)";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "Alle bestanden met succes ontvangen";
"IDS_SEND_FILE_SENDING_P1" = "Verzend %1% bestand(en)";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "Alle bestanden met succes verzonden";
